<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="fit">
<item><text>We need to achieve the best ___ between the staff required and the staff available.</text></item>
<item><text>The door was a poor ___ and didn't open properly.</text></item>
<item><text>The sweater is a comfortable ___ - not too tight and not too loose.</text></item>
<item><text>The cap is made of 92% polyester with 8% Spandex for a custom ___.</text></item>
<item><text>File away any excess metal until a snug ___ is achieved.</text></item>
</body>
</batch>

